Bug 805887 - ghc-zlib-bindings-0.1.0.1 is available
ghc-zlib-bindings-0.1.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-zlib-bindings (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks: ghc-zlib-conduit
  Show dependency treegraph
 
Reported: 2012-03-22 07:15 EDT by Upstream Release Monitoring
Modified: 2012-06-25 20:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 20:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-22 07:15:21 EDT
Latest upstream release: 0.1.0
Current version in Fedora Rawhide: 0.0.3.2
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-03-24 09:18:54 EDT
Breaks yesod-platform.
Comment 2 Upstream Release Monitoring 2012-03-25 06:18:18 EDT
Latest upstream release: 0.1.0.1
Current version in Fedora Rawhide: 0.0.3.2
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-04-15 23:29:34 EDT
Latest yesod-platform needs 0.1.0.1 - also required by zlib-conduit.
Comment 4 Jens Petersen 2012-05-01 06:32:07 EDT
built for f18 rawhide
Comment 5 Jens Petersen 2012-05-15 21:32:39 EDT
Reopening for F17.
Comment 6 Fedora Update System 2012-06-12 23:03:50 EDT
ghc-wai-1.2.0.2-1.fc17,ghc-warp-1.2.1.1-1.fc17,ghc-wai-extra-1.2.0.4-1.fc17,ghc-snap-core-0.8.1-1.fc17,ghc-zlib-conduit-0.4.0.1-1.fc17,ghc-zlib-enum-0.2.2.1-1.fc17,ghc-simple-sendfile-0.2.3-1.fc17,ghc-zlib-bindings-0.1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-wai-1.2.0.2-1.fc17,ghc-warp-1.2.1.1-1.fc17,ghc-wai-extra-1.2.0.4-1.fc17,ghc-snap-core-0.8.1-1.fc17,ghc-zlib-conduit-0.4.0.1-1.fc17,ghc-zlib-enum-0.2.2.1-1.fc17,ghc-simple-sendfile-0.2.3-1.fc17,ghc-zlib-bindings-0.1.0.1-1.fc17
Comment 7 Fedora Update System 2012-06-14 20:23:37 EDT
Package ghc-wai-1.2.0.2-1.fc17, ghc-warp-1.2.1.1-1.fc17, ghc-wai-extra-1.2.0.4-1.fc17, ghc-snap-core-0.8.1-1.fc17, ghc-zlib-conduit-0.4.0.1-1.fc17, ghc-zlib-enum-0.2.2.1-1.fc17, ghc-simple-sendfile-0.2.3-1.fc17, ghc-zlib-bindings-0.1.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-wai-1.2.0.2-1.fc17 ghc-warp-1.2.1.1-1.fc17 ghc-wai-extra-1.2.0.4-1.fc17 ghc-snap-core-0.8.1-1.fc17 ghc-zlib-conduit-0.4.0.1-1.fc17 ghc-zlib-enum-0.2.2.1-1.fc17 ghc-simple-sendfile-0.2.3-1.fc17 ghc-zlib-bindings-0.1.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9375/ghc-wai-1.2.0.2-1.fc17,ghc-warp-1.2.1.1-1.fc17,ghc-wai-extra-1.2.0.4-1.fc17,ghc-snap-core-0.8.1-1.fc17,ghc-zlib-conduit-0.4.0.1-1.fc17,ghc-zlib-enum-0.2.2.1-1.fc17,ghc-simple-sendfile-0.2.3-1.fc17,ghc-zlib-bindings-0.1.0.1-1.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-06-25 20:54:11 EDT
ghc-wai-1.2.0.2-1.fc17, ghc-warp-1.2.1.1-1.fc17, ghc-wai-extra-1.2.0.4-1.fc17, ghc-snap-core-0.8.1-1.fc17, ghc-zlib-conduit-0.4.0.1-1.fc17, ghc-zlib-enum-0.2.2.1-1.fc17, ghc-simple-sendfile-0.2.3-1.fc17, ghc-zlib-bindings-0.1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.